{
  "verseBefore": "with its 20 posts, and their 20 bronze bases; the hooks of the posts and their rings of silver.\n\n\\ts\\* ",
  "verseAfter": "with its 20 pillars, and their 20 bronze bases; the hooks of the pillars and their rings of silver.\n\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 27,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-09-01T15:27:13.169Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 27,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_27"
  }
}
